@CHARSET "UTF-8";

html
  {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
  }
body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td
  {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: inherit;
	font-family: inherit;
	vertical-align: baseline;
  }
textarea, input, select, button
  {
  font-weight: inherit;
  font-style: inherit;
  font-size: inherit;
  font-family: inherit;
  }


/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
/*ol, ul {
	list-style: none;
}*/
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/*finished CSS reset*/

.font
    {
	font-family: Verdana,Arial,Helvetica,sans-serif;
    }

.fontLarge
    {
	font-size: 28px;
	line-height: 42.25px;
    }
    
.fontMid
    {
	font-size: 18px;
	line-height: 26.4px;
    }
    
.fontSmall
    {
	font-size: 16px;
	line-height: 23.8px;
    }
    
.fontGrey
    {
	color: #2A2A2A;
    }
    
a
    {
	color: #04A;
    }
h1, h2, h3
    {
	/*padding-bottom: 10px;*/
	/*font-weight: bold;*/
    }

html
    {
	height: 100%; /*Sticky Footer*/
    }

body
    {
	/*background-color: #414141;*/
	/*background-color: #EBEBEB;*/
	background-color: #FFFFFF;
	/*background-color: rgb(235,235,235);*/
	color: #060606;
	height: 100%;  /*Sticky Footer*/
    }
    
div#wrap
    {
    min-height: 100%;  /*Sticky Footer*/
    padding: 0 0 -80px 0;  /*Sticky Footer*/
    }
   
div.containerOuter
    {
	
    } 
    
div.container
    {
    /*background-color: #FFFFFF;*/
	max-width: 960px;
	display: block;
	margin: 0 auto 0 auto;
	/*padding: 10px;*/
    }
    
div.containerInner
    {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #FFFFFF;
    }
    
/*
div.containerInner main
    {
    padding-top: 20px;
    }
*/
    
div.main
    {
	/*background-color: #FFFFFF;*/
    width: calc( 100% - 250px ); /*5px from inline-block letter spacing of aside.sidebar*/
    padding-right: 20px;
	/*max-width: 500px;*/
	display: inline-block;
    }
    
    
    
aside.sidebar
    {
	/*max-width: 200px;*/
	width: 200px;
	display: inline-block;
	vertical-align: top;
	horizontal-align: right;
	background-color: #EBEBEB;
	padding: 10px;
    }
    
@media screen and (max-width:800px)
    {
    aside.sidebar
        {
        /*display: none;*/
        display: block;
        }
	div.main
        {
        width: 100%;
        display: block;
        }
    } 
    
aside.sidebar ul#sidebar_socialMedia
    {
	list-style-type: none;
	padding-left: 0px;
	margin-left: 0px;
	max-width: 200px;
	overflow: hidden;
    }
aside.sidebar ul#sidebar_socialMedia li
    {
	display: block; /*vertical*/
	margin-top: 10px;
	margin-bottom: 10px;
    }

aside.sidebar ul.sidebar_related
    {
	list-style-type: none;
	padding-left: 0px;
	margin-left: 0px;
    }
aside.sidebar ul.sidebar_related li
    {
	display: block; /*vertical*/
	margin-top: 10px;
	margin-bottom: 10px;
    }
    
aside.sidebar ul.sidebar_tags
    {
	list-style-type: none;
	padding-left: 0px;
	margin-left: 0px;
    }
aside.sidebar ul.sidebar_tags li /*tag links shown on article pages*/
    {
	display: block; /*vertical*/
	margin-top: 10px;
	margin-bottom: 10px;
	/*margin-left: 10px;*/
    }
aside.sidebar ul.sidebar_tags li.first
    {
    /*margin-left: 0px;*/
    } 
aside.sidebar .sidebar_tags_catpages a /*tag links shown on category pages, comma separated list*/
	{
	margin-left: 10px;
	margin-bottom: 10px;
	} 
aside.sidebar .sidebar_tags_catpages a.first
	{
	margin-left: 0px;
	}
aside.sidebar p.sidebar_title
    {
	padding-bottom: 10px;
    }


.header
    {
	/*color: #2A2A2A;*/
    }

.header div.containerOuter.dark
    {
	background-color: #DBDBDB;
    }
    
.header div.containerOuter.last
    {
	margin-bottom: 20px;
    }  
    
.header div.containerInner
    {
	background-color: inherit;
    }   

div#header_logo
    {
	margin: 0 auto 0 auto;
	text-align: center;
    }
    
/*else domainlength will result in content too wide + scrolling at minimum screen width*/
/*
@media only screen and (max-width: 350px)
	{
 	div#header_logo
    	{
		font-size: 24px;
    	}
	}   
*/
    
#header_logo a
    {
    text-decoration: none;
    color: inherit;
    text-align: center;
    }
    
div#header_subTitle
    {
	margin: 0 auto 0 auto;
	text-align: center;
    }      
    
div.header_line
    {
	height: 2px;
	background-color: #000;
	margin-left: 10px;
	margin-right: 10px;
    }

div#header_topNav
    {
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
    }
    
.header .header_topNavInner
    {
	margin-left: 10px;
	margin-right: 10px;
    }
    
    
div#header_topNavPos
    {
	padding-top: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
    }        
div#header_topNavPosInner, div#header_topNavPosInner a
    {
	color: inherit;
	font-style: italic;
	padding-left: 5px;
    }
div#header_topNavPos ol
    {
	list-style: none;
	/*margin-top: 5px;*/
	line-height: 220%;
	word-wrap: break-word;
    } 
div#header_topNavPos li
    {
	display: inline;
	padding-top: 1px;
	/*margin-bottom: 50px;*/
    }  
div#header_topNavPos li:hover
    {
	background-color: inherit;
    }    
div#header_topNavPos span
    {
	display: inline;
    }     
div#header_topNavPos a
    {
    display: inline;
    text-decoration: none;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    /*margin-bottom: 10px;*/
    }   
div#header_topNavPos a:hover
    {
    background-color: inherit;
    } 
       
    
div#header_topNav ol, ul
    {
	list-style: none;
	word-wrap: break-word; /*so menues do not get larger than width, does not work correctly in every browser without*/
    }   
div#header_topNav li
    {
	/*background-color: inherit;*/
	display: inline-block;
    position:relative; /*so i can position submenus absolute to this*/
    }
div#header_topNav ul ul
    {
	display: none;
	position: absolute; top: 100%; /*posotion absolute to parent ul*/
	background-color: #EBEBEB; /*cannot inherit bec. when showsn li is active and has other color*/
    z-index: 2;
    } 
div#header_topNav li li
    {
	font-weight: normal;
	/*background-color: inherit;*/
	/*position:relative;
	float: left;*/
	/*display: block;*/
	min-width: 100%; /*at least as width as parent*/
    }
div#header_topNav ul li:hover > ul
    {
	display: block;
    }     
     
div#header_topNav li a
    {
    /*padding-left: 10px;
    padding-right: 10px;
    padding-top: 4px;
    padding-bottom: 4px;*/
    padding: 10px 10px 5px 10px;
	text-decoration: none;
    /*color: #fff;*/
    color: inherit;
    display: block; /*for padding 10px to work*/
    box-sizing: border-box; /*required, else width 100% can result in child larger than parent*/
    width: 100%;
    /*z-index: 2;*/
    }
/*    
.header li li a
    {
	position: relative;
	z-index: 2;
    }
  */  
div#header_topNav li:hover
    {
	background-color: #5B5B5B;
    }
    
div#header_topNav li.active
    {
	/*background: green;*/
	font-weight: bold;
	/*background-color: #5B5B5B;*/
	/*background-color: #FFDEB2;*/
    }   

    
    
    
    

    
#footerPlaceholder
    {
    min-width: 1px;
    height: 80px;  /*Sticky Footer*/
    }
    
 .footer
    {
    margin-top:-80px;  /*Sticky Footer*/
    /*position:absolute;
    bottom:0;*/
    height: 50px;
    /*margin-top: -60px;*/
	padding: 15px;
	background-color: #1B1B1B;
    }
    
.footer div.containerInner
    {
	background-color: inherit;
    }
    
.footer, .footer a
    {
	color: #777;
    }
    
.footer a
    {
	padding-right: 10px;
	margin-right: 5px;
	padding-bottom: 5px;
	margin-bottom:5px;
    }
    
 .footerInner
    {
    margin: 10px;
    }


/*default formating for comment within <main></main>*/

main p
    {
	/*marin-top: 5px;*/
	margin-bottom: 20px;
    }
    
main strong
    {
	font-weight: bold;
    }
    
main em
    {
	font-style: italic;
    }

main h1
    {
	margin-bottom: 20px;
    }

main ul
    {
	list-style-type: disc;
	padding-left: 20px;
	margin-left: 0px;
    }
    
main ul li
    {
    padding-bottom: 10px;
    }

main ul.clickable li, main ul.clickable li
    {
    padding-bottom: 10px;
    }
    

/*Comments*/

.comment li
    {
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
    }

.commentAvatar
    {
	display: inline-block;
	vertical-align: top;
    }
    
.commentBody
    {
	display: inline-block;
    }
    
.commentMeta
    {
	display: block;
	padding-left: 10px;
    }
    
.commentText
    {
	display: block;
	padding: 10px;
    }
    
.commentReply
    {
	display: block;
	padding-left: 10px;
    }
    
#commentNavBelow
    {
	text-align: center;
    }
    
textarea.commentSend
    {
    display: block;
	width: 100%;
	max-width: 500px;
	height: 200px;
    }
 /*   
@media screen and (max-width:600px)
    {
    textarea.commentSend
        {
        width: 100%;
        }
    } 
 */
div.commentSendField
    {
	display: block;
    }
  
    